
h1,
h2,
h3,
.font-display {
  font-family: "Noto Sans Thai", sans-serif;
  letter-spacing: 0.02em;
}
.font-display {
  font-family: "Noto Sans Thai", sans-serif;
}
.bg-silver {
  background-color: #dedede;
}
.bg-gradient-silver {
  background: linear-gradient(
    135deg,
    hsl(43 14% 97%) 0%,
    hsl(44 4% 90%) 40%,
    hsl(35 1% 75%) 100%
  )
}
.bg-black\/50 {
  background-color: rgba(0, 0, 0 , 0.5);
}


.bg-blue-500\/10 {
  --tw-bg-opacity: .1;
  background-color: rgb(59 130 246 / var(--tw-bg-opacity, 1));
}
.bg-blue-500\/20 {
  --tw-bg-opacity: .2;
  background-color: rgb(59 130 246 / var(--tw-bg-opacity, 1));
}
.border-blue-500\/30 {
  --tw-border-opacity: .3;
  border-color: rgb(59 130 246 / var(--tw-border-opacity, 1));
}
.text-blue-500 {
  --tw-text-opacity: 1;
  color: rgb(59 130 246 / var(--tw-text-opacity, 1));
}

.bg-red-500\/10 {
  --tw-bg-opacity: .1;
  background-color: rgb(239 68 68 / var(--tw-bg-opacity, 1));
}
.bg-red-500\/20 {
  --tw-bg-opacity: .2;
  background-color: rgb(239 68 68 / var(--tw-bg-opacity, 1));
}
.border-red-500\/30 {
  --tw-border-opacity: .3;
  border-color: rgb(239 68 68 / var(--tw-border-opacity, 1));
}
.text-red-500 {
  --tw-text-opacity: 1;
  color: rgb(239 68 68 / var(--tw-text-opacity, 1));
}

.bg-green-500\/10 {
  --tw-bg-opacity: .1;
  background-color: rgb(34 197 94 / var(--tw-bg-opacity, 1));
}
.bg-green-500\/20 {
  --tw-bg-opacity: .2;
  background-color: rgb(34 197 94 / var(--tw-bg-opacity, 1));
}
.border-green-500\/30 {
  --tw-border-opacity: .3;
  border-color: rgb(34 197 94 / var(--tw-border-opacity, 1));
}
.text-green-500 {
  --tw-text-opacity: 1;
  color: rgb(34 197 94 / var(--tw-text-opacity, 1));
}
.col-span-2 {
  grid-column:span 2 / span 2
}
ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}

ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}

ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;
}

li ol > li {
  margin: 0;
}

li ol > li:before {
  content: counters(item, ".") " ";
}

.cursor-not-allowed {
  cursor: not-allowed;
}